package com.hxhq.business.form.gsp;

import javax.validation.constraints.NotEmpty;
import javax.validation.constraints.NotNull;

/**
 * 批量处置供试品-对象
 * @author HanLong
 */
public class GspPlczItemForm {

    /** 供试品id */
    @NotNull(message = "请选择处置供试品")
    private Long id;

    /** 处置原因 */
    @NotEmpty(message = "请输入处置原因")
    private String remark;

    /** 处置量 */
    @NotEmpty(message = "请输入处置量")
    private String czl;

    /** 处置方式 */
    @NotEmpty(message = "请选择处置方式")
    private String czfs;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getCzl() {
        return czl;
    }

    public void setCzl(String czl) {
        this.czl = czl;
    }

    public String getCzfs() {
        return czfs;
    }

    public void setCzfs(String czfs) {
        this.czfs = czfs;
    }
}

